// Lzma2Register.cpp

#include "StdAfx.h"

#include "7zip/Common/RegisterCodec.h"

#include "7zip/Compress/Lzma2Decoder.h"

#ifndef EXTRACT_ONLY
#include "7zip/Compress/Lzma2Encoder.h"
#endif

namespace NCompress {
namespace NLzma2 {

REGISTER_CODEC_E(LZMA2,
    CDecoder(),
    CEncoder(),
    0x21,
    "LZMA2")

}}
